<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:layout_width="23dp"
        android:layout_height="23dp"
        android:id="@+id/image_tab"
        android:layout_centerInParent="true"
        android:contentDescription="@string/image_tab" />

</RelativeLayout>